Subject: Re: [lojban] RE: [geofiction] Re: Felichan Kristnaskon!

From: Robert LeChevalier <[email-masked]>
Date: Sat, 28 Dec 2002 11:33:06 -0500

At 11:53 PM 12/27/02 -0500, Craig wrote:
> >> > Lojban (lojban.org): gleki kraist donri (Lit. Happy Christ Day)
> >>
> >> Thanks for the Lojban translation. I was wondering what it was!
> >> But doesn't that parse to ((Happy Christ) Day), not (Happy (Christ
> >> Day))? Therefore, shouldn't it be soumething like:
> >>
> >> gleki donri pe kraist (Happy Day of Christ)
>
> >Really, I think these are all pretty bad literal translations. (Not to
> >mention that you can't use pe like that.) What is meant by "Merry
> >Christmas"? "Be merry about the day of christ's birth."
>
>Notice that I didn't try to touch this one, and instead only posted my own
>(Very SAE) conlang. However, I'd probably go with "a'o xamgu -Christmas" -
>"hopefully, something is a good Christmas."

My traditional translation of Merry Xmas is
ko zanlifri le xisyjbe nunsalci
Favorably-experience the Christmas celebration.

That xisyjbe refers to Christmas and not to a baby's christening would be a 
matter of definition. The source tanru "Christian-birth" could perhaps be 
taken to mean either - there is a birth that has something to do with the 
Christian religion or culture, but the lujvo would mean only one of the 
two; I coined the lujvo, and that is what it means to me, unless a 
dictionary writer uses a different meaning which gets adopted (I would use 
"Christian-name-give" for christening).

lojbab

-- 
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org